package org.springblade.yeePay.event;

import com.alibaba.fastjson.JSONObject;
import lombok.Getter;
import org.springframework.context.ApplicationEvent;

@Getter
public class BonusEvent extends ApplicationEvent {

 	private JSONObject decryptData;

	public BonusEvent(JSONObject decryptData) {
		super(decryptData);
		this.decryptData = decryptData;
	}
}
